<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:MainDataTable="appSettings" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="appSettings">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="key" type="xs:string" minOccurs="0" />
                <xs:element name="value" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <appSettings>
    <key>dbConnection</key>
    <value />
  </appSettings>
  <appSettings>
    <key>Language</key>
    <value>ru</value>
  </appSettings>
  <appSettings>
    <key>autologinName</key>
    <value />
  </appSettings>
  <appSettings>
    <key>autologinPassword</key>
    <value />
  </appSettings>
  <appSettings>
    <key>rgtries</key>
    <value>1</value>
  </appSettings>
  <appSettings>
    <key>NewSoftwareVersionInfo</key>
    <value>8.1.93</value>
  </appSettings>
  <appSettings>
    <key>RunTimes</key>
    <value>1111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111</value>
  </appSettings>
  <appSettings>
    <key>NewSoftwareSpecialVersionInfo</key>
    <value>8.1.93.19055</value>
  </appSettings>
  <appSettings>
    <key>CommCurrent</key>
    <value />
  </appSettings>
  <appSettings>
    <key>RunTimeAt</key>
    <value>2644</value>
  </appSettings>
  <appSettings>
    <key>CommPCurrent</key>
    <value />
  </appSettings>
  <appSettings>
    <key>EMapZoomInfo</key>
    <value>123,1</value>
  </appSettings>
  <appSettings>
    <key>EMapLocInfo</key>
    <value>123,0,0</value>
  </appSettings>
  <appSettings>
    <key>DefaultNetworkIP</key>
    <value />
  </appSettings>
  <appSettings>
    <key>DefaultNetworkMac</key>
    <value />
  </appSettings>
  <appSettings>
    <key>DisplayFormat_DateYMD</key>
    <value />
  </appSettings>
  <appSettings>
    <key>DisplayFormat_DateYMDWeek</key>
    <value />
  </appSettings>
  <appSettings>
    <key>DisplayFormat_DateYMDHMS</key>
    <value />
  </appSettings>
  <appSettings>
    <key>DisplayFormat_DateYMDHMSWeek</key>
    <value />
  </appSettings>
  <appSettings>
    <key>HideGettingStartedWhenLogin</key>
    <value>0</value>
  </appSettings>
  <appSettings>
    <key>KEY_FoundControllerIPs</key>
    <value>192.168.1.108,192.168.1.126,192.168.100.38,192.168.100.24,192.168.100.192,169.254.124.61,192.168.100.92,192.168.100.96,</value>
  </appSettings>
  <appSettings>
    <key>UserAutoAddSet</key>
    <value />
  </appSettings>
  <appSettings>
    <key>BackupPathOfAccessDB</key>
    <value>C:\Users\Support3\Desktop\iCCard3000-2019-11-05_135647_42.mdb</value>
  </appSettings>
  <appSettings>
    <key>KEY_InterfaceLock</key>
    <value>1</value>
  </appSettings>
  <appSettings>
    <key>KEY_PersonsInsideDayQuery</key>
    <value>1</value>
  </appSettings>
  <appSettings>
    <key>KEY_PersonsInsideCycleSecs</key>
    <value>10</value>
  </appSettings>
  <appSettings>
    <key>KEY_PersonsInsideAutoRefresh</key>
    <value>1</value>
  </appSettings>
  <appSettings>
    <key>KEY_PersonsInsideReaderIn</key>
    <value>0</value>
  </appSettings>
  <appSettings>
    <key>KEY_PersonsInsideReaderOut</key>
    <value>0</value>
  </appSettings>
  <appSettings>
    <key>KEY_PersonsInsideZone</key>
    <value>0</value>
  </appSettings>
  <appSettings>
    <key>KEY_PersonsInsideGroup</key>
    <value>0</value>
  </appSettings>
  <appSettings>
    <key>KEY_PersonsInsideSqlReaders</key>
    <value>47,48</value>
  </appSettings>
  <appSettings>
    <key>CONSOLE_DOORVIEW</key>
    <value>SmallIcon</value>
  </appSettings>
  <appSettings>
    <key>RouteEditStartTime</key>
    <value>2019-11-12 08:00:00</value>
  </appSettings>
  <appSettings>
    <key>RouteEditAutoIncrease</key>
    <value>30</value>
  </appSettings>
  <appSettings>
    <key>KEY_HideMainMenu</key>
    <value>0</value>
  </appSettings>
  <appSettings>
    <key>KEY_HideStbRunInfo</key>
    <value>1</value>
  </appSettings>
</NewDataSet>